AnsweredAssumed Answered

Agentconversations- what jar to use ?

Question asked by Shyma on Apr 30, 2012

Hello !

 

I'm trying to compile the spark client application with eclipse

3.7///: I'm running into the following error at compile time :

 

AgentCOnversations: cannot be  resolved to a type !

 

I know I'm

Supposed to include a jar file to the java build path but after looking so much still do not know which jar file to include

... Is it fastpath.jar ? Already tried it didn't work ! Am I to download it from

A specific location ? Please advise

I'm

Very stuck!

Outcomes